{
    "parent": "block/built/soul_lantern_1",
        "gui_light": "front",
		"display":{
			"thirdperson_righthand":{"rotation":[68,0,0],"translation":[0.25,1,0]},
			"thirdperson_lefthand":{"rotation":[68,0,0],"translation":[0.25,1,0]},
			"firstperson_righthand":{"translation":[0,4.5,0]},
			"firstperson_lefthand":{"translation":[0,4.5,0]},
			"ground":{"translation":[0,2.25,0],"scale":[ 0.5, 0.5, 0.5 ]},
			"gui":{"translation":[0,3.25,0],"scale":[1.25,1.25,1.25]},
			"head":{"translation":[0,12,0]},
			"fixed":{"translation":[0,3.75,0],"scale":[1.5,1.5,1.5]}
    }
}